Bug 1955838 - pacemaker-2.1.0-rc1 is available
Summary: pacemaker-2.1.0-rc1 is available
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: pacemaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Klaus Wenninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-30 23:52 UTC by Upstream Release Monitoring
Modified: 2021-05-07 12:06 UTC (History)
7 users (show)

Fixed In Version: pacemaker-2.1.0-0.2.rc1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1.0-rc1 (#1955838) (1.11 KB, patch)
2021-04-30 23:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-30 23:52:06 UTC
Latest upstream release: 2.1.0-rc1
Current version/release in rawhide: 2.0.5-10.fc35.2
URL: http://clusterlabs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2584/

Comment 1 Upstream Release Monitoring 2021-04-30 23:52:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-04-30 23:52:13 UTC
Created attachment 1777944 [details]
[patch] Update to 2.1.0-rc1 (#1955838)

Comment 3 Upstream Release Monitoring 2021-05-01 00:05:45 UTC
the-new-hotness/release-monitoring.org's scratch build of pacemaker-2.1.0-rc1.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66998260


Note You need to log in before you can comment on or make changes to this bug.